*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins';
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #3498d8;
}
.wrapper{
    height: 260px;
    background-color: wheat;
    max-width: 410px;
    border-radius: 7px;
    padding:16px 25px;
    transition: 0.5s ease-in;

}header h1{
    font-size: 21px;
    font-weight: 500;
}
header p{
    font-size: 16px;
    color:#474747;
    margin-top: 5px;

}
.wrapper .form{
    margin: 20px 0 25px;

}
.form :where(input,button){
    width: 100%;
    height: 55px;
    border: none;
    outline: none;
    border-radius: 5px;
}
.form input{
    margin:10px;
    border: 1px solid #999;
    font-size: 18px;
    padding:0px 17px ;
}
.form button{
    margin: 10px;

    color: white;
    background-color: #44aced;
    
}
.form button:hover{
    color: white;
    background-color: #3498d8;
}
.qr-code{
    padding: 33px 0;
    display: flex;
    opacity: 0;
    align-items: center;
    pointer-events: none;
    justify-content: center;
    border: 1.5px solid #ccc;
    border-radius: 5px;
}
.wrapper.active{
    height: 500px;
}
.wrapper.active .qr-code{
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.5s 0.4s ease;
}